html body {
    margin: 0;
    height: 100%;
}


/*   header   */

.contents_header .contents {
    z-index: 5;
    height: 62vw;
}


/* header_slideshow */

#header_slideshow {
    width: 100%;
    height: 100%;
}

#header_slideshow div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: no-repeat center center;
    background-size: cover;
}


/*   main  */

#main {
    position: relative;
}

#mainContents {
    position: relative;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    height: 100%;
    overflow: hidden;
}

#mainSubWrap {
    position: relative;
}

#mainSubText {
    margin: 20px;
    font-size: 12px;
    line-height: 1.75em;
    /*font-weight: bold;*/
}

#mainSubBottom {
    position: relative;
    margin: 0px 20px;
}

#mainSubSns {
    margin-top: 10px;
    float: left;
    width: 30%;
}

#subSnsTop {
    margin-top: 0;
}

#subSnsMiddle {
    margin-top: 10px;
}

#subSnsBottom {
    margin-top: 5px;
}

#subImgWrap {
    margin-left: 40%;
    /*width: 60.33%;*/
}

#subImgCamera {
    /*width: 100%;*/
}


/*** contents ***/

#contentsNav>a {
    display: block;
    widows: 100%;
    position: relative;
    line-height: 0;
}

#contentsNav>a img {
    width: 100%;
}

#contentsNav>ul {
    display: none;
}

#contentsNav>a .content_block {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
}

#contentsNav>a::after {
    content: ' ';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#contentsNav>a .content_block.surfing {
    height: 120px;
}

#contentsNav>a .content_block.dog {
    height: 151px;
}

#contentsNav>a .content_block.bicycle {
    height: 152px;
}

#contentsNav>a .content_block.camp {
    height: 118px;
}

#contentsNav>a .content_block object {
    display: block;
    margin: auto;
}

#contentsNav>a .arrow {
    width: 35px;
    height: 35px;
    padding: 11px;
    background: #FFF;
    box-sizing: border-box;
}


/*** present ***/

#present {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
    box-sizing: border-box;
    padding: 10px;
}

#present img {
    width: 100%;
}